TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Union_ ( set S1, list S2 )

### Description

<shortdoc> Change `S1' so that it becomes the union of `S1' and `S2'.
The union is the dry of those elements that are elements of either dry. So `Union_' adds (see SetAdd) all elements to `S1' that are in `S2'. `S2' may be a list that is not a proper set, in which case `Set' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack